body{background:#07093a url(/cnweb/resource/cms/2015/10/2015102810094540289.jpg) no-repeat center -50px;}
.news{padding-top:0px;}
.silk-body{padding:50px 0;}
.gsjj{width:305px;}
.zzmb{width:305px;margin-left:30px;display:inline;}
.xwzx{width:330px;}

/*公司简介*/
.gsjj-con{width:100%;font:14px/26px "微软雅黑";color:#e1cdac;}
.gsjj-con a{font:14px/26px "微软雅黑";color:#e1cdac;display: block;}
.gsjj-con a:hover{color:#ad8046;}
.gsjj-more{width:auto;}
.gsjj-more a{float:right;width:40px;height:36px;font:12px/36px "微软雅黑";color:#ad8046;}
.gsjj-more a:hover{color:#e1cdac;}

/*宗旨目标、投资领域*/
.zzly{width:140px;font:16px "微软雅黑";color:#ad8046;padding:10px 0 0 40px;}
.zzly a{display:block;width:100px;font:18px "微软雅黑";color:#ad8046;background:url(/cnweb/resource/cms/2015/10/img_pc_site/2015102517152038219.png) no-repeat right center;}
.zzly a.zzmb{margin-bottom:65px;}

/*新闻资讯*/
.news-con{width:100%;}
.news-con li{width:auto;padding-left:15px;margin-bottom:5px;background:url(/cnweb/resource/cms/2015/10/2015102614142565956.png) no-repeat left 10px;position:relative;}
.news-title a{font:14px/26px "微软雅黑";color:#e1cdac;}
.news-title a:hover{color:#ad8046;}
.news-date{font:12px/26px "Arial";color:#e1cdac;width: auto;height:26px;position:absolute;right:0;bottom:0;text-align: right;}

/*首页模块模版样式*/
.index-mk{width:100%;}
.index-mk-tit{width:auto;}
.index-mk-tit a{font-size:18px;font-family:"微软雅黑";line-height:30px;color:#b28247;}
.index-mk-body{width:auto;padding-top:15px;}

/*公司动态更多*/
.gsdt_more{text-align: right;}
.gsdt_more a{font: 12px/50px "微软雅黑";color: #B28247;}

/*模态窗口*/
.down{width: 100%;height: 100%; background: #000; position: fixed;left: 0;top: 0;-display: none; z-index: 9998; filter: Alpha(opacity=10); -moz-opacity:0.5; opacity:0.5;}
.up{width: 1000px;height: 680px;position: fixed;background: url(/cnweb/resource/cms/2016/12/img_pc_site/2016122915453698596.png) 0 0 no-repeat;left: 50%;top: 50%;margin-left: -500px;margin-top: -300px;-display: none; z-index: 9999;}
.up .close{width: 70px;height: 60px; float: right;cursor: pointer;}
.up .pic_Lb{width:800px;height:300px;position:absolute;top:312px;left:50%;margin-left:-400px;}
.up .pic_Lb li{display:none;}
.up .pic_Lb .currentLi{display:list-item;}
.up .pic_Lb img{width:800px;height:300px;display:block;}
.pic_R{width:21px;height:330px;position:absolute;left:502px;top:300px;}
.up .pic_R span{width:21px;height:21px;text-align:center;color:#000;display:inline-block;cursor:pointer;background:url(/cnweb/resource/cms/2016/12/img_pc_site/2016122916104360185.png) no-repeat center center;position:absolute;right:0;}
.up .pic_R .pic_Down{top:0;}
.up .pic_R .pic_Up{bottom:0;background-image:url(/cnweb/resource/cms/2016/12/img_pc_site/2016122916112469809.png);}